<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1d7e4b1765d5ce120d8193b8cdd8e2cc">
  <dict>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-04-27 20:23:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
